#menu{
	color: #fff;
	font-weight: bold;
}
	#menu li{
		height: auto;
		border-top: #fe5b18 solid 1px;
		border-bottom: #fe5b18 solid 1px;
		border-left: #fe5b18 solid 1px;
		margin-top: 2px;
		background: #666666;
		/*padding: 7px 0 0 10px;*/
		padding:5px 0 5px 7px;
		cursor: pointer;
	}
	#menu li.parent {margin-top:0;border-top:0;}
	#menu li.item-120, #menu li.item-128{margin-top:2px !important;border-top:1px solid #fe5b18;}
	#menu li.item-200, #menu li.item-150{margin-top:-1px;}
		#menu li:nth-child(5){
			height: 30px;
			padding-top: 5px;
		}
		#menu li.sub{
			border: none;
			background: #4d4948; 
			padding-left: 20px;
			font-size: 13px;
		}
			li.sub img{ margin-right: 7px; }
		/*.liOver{ text-decoration: underline; }*/
		li a{
			color: #fff;
			text-decoration: none;
		}
		li a:hover,li:hover,#menu li a:hover,#menu li ul li a:hover,#menu li:hover{
		text-decoration:underline !important:
		}
		/*baneri */
		.moduletableleftban{margin-top:30px;padding:0 5px;}
		.moduletableleftban .banneritem{margin-bottom:5px;}
